/* Sign in
-----------------------------------------------------------*/

body.sign-in h2
{
	font-family: Arial, Sans-Serif;
	font-size: 24px;
	color: #003473;
	font-weight: normal;
	margin-top: 18px;
	margin-bottom: 30px;
}

.row.sign-in {
	padding: 20px;
	border-radius: 5px;
	background: #fff;
	margin-bottom: 10px;
	display: flex;
}

#sign-in-form {
	padding-right: 0px;
}

.form-group input[type=text].form-control, .form-group input[type=password].form-control {
	width: 100%;
}

.separating-bar {
	border-left: 1px solid #ccc;
}
#register-new-user {
	padding-left: 8.333333333%;
}

@media screen and (max-width: 991px) {
	#register-new-user {
		border-left: none;
		padding-left: 15px;
	}

	.row.sign-in {
		display: inherit;
	}
}